---
Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: C
  year: 2004
  medals: 6
  trophies: 10
  bids: 8
  n offset: 1
  start date: 2004-01-15
  end date: 2004-01-15
  awards date: 2004-01-15
Events:
- name: Astronomy
- name: Cell Biology
- name: Designer Genes
- name: Experimental Design
- name: Fossils
- name: Forestry
- name: Mission Possible
- name: Practical Data Gathering
- name: Robot Ramble
- name: Storm the Castle
- name: Tower Building
- name: Write It Do It
Teams:
- number: 1
  school: Livingston High School
  state: NJ
- number: 2
  school: Millburn High School
  state: NJ
- number: 9
  school: Morristown High School
  state: NJ
- number: 3
  school: Montclair High School
  state: NJ
- number: 6
  school: Northern Highlands Regional High School
  state: NJ
- number: 11
  school: Henry P. Becton Regional High School
  state: NJ
- number: 10
  school: Wallkill Valley Regional High School
  state: NJ
- number: 5
  school: Sparta High School
  state: NJ
- number: 13
  school: High Point Regional High School
  state: NJ
- number: 12
  school: West Milford High School
  state: NJ
- number: 4
  school: West Morris Central High School
  state: NJ
- number: 7
  school: Academy for Mathematics, Science, and Engineering
  state: NJ
- number: 8
  school: Dover High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Forestry
  place: 2
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Practical Data Gathering
  place: 3
- team: 1
  event: Robot Ramble
  place: 3
- team: 1
  event: Storm the Castle
  place: 2
- team: 1
  event: Tower Building
  place: 7
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Designer Genes
  place: 4
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Forestry
  place: 1
- team: 2
  event: Mission Possible
  place: 5
- team: 2
  event: Practical Data Gathering
  place: 5
- team: 2
  event: Robot Ramble
  place: 4
- team: 2
  event: Storm the Castle
  place: 3
- team: 2
  event: Tower Building
  place: 3
- team: 2
  event: Write It Do It
  place: 2
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Cell Biology
  place: 5
- team: 9
  event: Designer Genes
  place: 2
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Fossils
  place: 8
- team: 9
  event: Forestry
  place: 5
- team: 9
  event: Mission Possible
  place: 3
- team: 9
  event: Practical Data Gathering
  place: 2
- team: 9
  event: Robot Ramble
  place: 1
- team: 9
  event: Storm the Castle
  place: 1
- team: 9
  event: Tower Building
  place: 2
- team: 9
  event: Write It Do It
  place: 3
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Cell Biology
  place: 2
- team: 3
  event: Designer Genes
  place: 3
- team: 3
  event: Experimental Design
  place: 6
- team: 3
  event: Fossils
  place: 5
- team: 3
  event: Forestry
  place: 4
- team: 3
  event: Mission Possible
  place: 4
- team: 3
  event: Practical Data Gathering
  place: 1
- team: 3
  event: Robot Ramble
  place: 2
- team: 3
  event: Storm the Castle
  participated: false
- team: 3
  event: Tower Building
  place: 1
- team: 3
  event: Write It Do It
  place: 9
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: Forestry
  place: 6
- team: 6
  event: Mission Possible
  place: 2
- team: 6
  event: Practical Data Gathering
  place: 4
- team: 6
  event: Robot Ramble
  place: 6
- team: 6
  event: Storm the Castle
  place: 6
- team: 6
  event: Tower Building
  place: 6
- team: 6
  event: Write It Do It
  place: 5
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Cell Biology
  place: 7
- team: 11
  event: Designer Genes
  place: 7
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Fossils
  place: 7
- team: 11
  event: Forestry
  place: 3
- team: 11
  event: Mission Possible
  place: 7
- team: 11
  event: Practical Data Gathering
  place: 6
- team: 11
  event: Robot Ramble
  place: 7
- team: 11
  event: Storm the Castle
  place: 4
- team: 11
  event: Tower Building
  place: 9
- team: 11
  event: Write It Do It
  place: 6
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Cell Biology
  place: 9
- team: 10
  event: Designer Genes
  place: 9
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Fossils
  place: 6
- team: 10
  event: Forestry
  place: 9
- team: 10
  event: Mission Possible
  place: 8
- team: 10
  event: Practical Data Gathering
  place: 7
- team: 10
  event: Robot Ramble
  place: 8
- team: 10
  event: Storm the Castle
  place: 7
- team: 10
  event: Tower Building
  place: 5
- team: 10
  event: Write It Do It
  place: 8
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Cell Biology
  place: 6
- team: 5
  event: Designer Genes
  place: 5
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Forestry
  place: 8
- team: 5
  event: Mission Possible
  place: 6
- team: 5
  event: Practical Data Gathering
  participated: false
- team: 5
  event: Robot Ramble
  place: 5
- team: 5
  event: Storm the Castle
  place: 5
- team: 5
  event: Tower Building
  place: 4
- team: 5
  event: Write It Do It
  place: 7
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Cell Biology
  place: 8
- team: 13
  event: Designer Genes
  place: 8
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Forestry
  place: 7
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Practical Data Gathering
  participated: false
- team: 13
  event: Robot Ramble
  participated: false
- team: 13
  event: Storm the Castle
  place: 8
- team: 13
  event: Tower Building
  place: 8
- team: 13
  event: Write It Do It
  place: 4
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Cell Biology
  participated: false
- team: 12
  event: Designer Genes
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Forestry
  participated: false
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Practical Data Gathering
  participated: false
- team: 12
  event: Robot Ramble
  participated: false
- team: 12
  event: Storm the Castle
  participated: false
- team: 12
  event: Tower Building
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Cell Biology
  participated: false
- team: 4
  event: Designer Genes
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Forestry
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Practical Data Gathering
  participated: false
- team: 4
  event: Robot Ramble
  participated: false
- team: 4
  event: Storm the Castle
  participated: false
- team: 4
  event: Tower Building
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Designer Genes
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Practical Data Gathering
  participated: false
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Storm the Castle
  participated: false
- team: 7
  event: Tower Building
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Cell Biology
  participated: false
- team: 8
  event: Designer Genes
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Forestry
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Practical Data Gathering
  participated: false
- team: 8
  event: Robot Ramble
  participated: false
- team: 8
  event: Storm the Castle
  participated: false
- team: 8
  event: Tower Building
  participated: false
- team: 8
  event: Write It Do It
  participated: false
